Bug 9428 - inotify detection broken
inotify detection broken
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: File services
unspecified
All All
: P5 normal
: ---
Assigned To: Samba QA Contact
Samba QA Contact
:
Depends on:
Blocks: 8850
  Show dependency treegraph
 
Reported: 2012-11-24 10:37 UTC by Volker Lendecke
Modified: 2015-09-03 13:44 UTC (History)
0 users

See Also:


Attachments
Patch (676 bytes, patch)
2012-11-24 10:41 UTC, Volker Lendecke
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2012-11-24 10:37:07 UTC

    
Comment 1 Volker Lendecke 2012-11-24 10:41:25 UTC
Created attachment 8228 [details]
Patch

Also applies to 4.0 and master
Comment 2 Jeremy Allison 2012-11-26 23:28:20 UTC
Comment on attachment 8228 [details]
Patch

LGTM - pushed to autobuild.
Comment 3 Jeremy Allison 2012-11-26 23:54:00 UTC
Re-assigning to Karolin for inclusion in 4.0.0.

Jeremy.